Launchpad.net

CVE 2016-1000135

Reflected XSS in wordpress plugin hdw-tube v1.2

See the CVE page on Mitre.org for more details.